/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ height:100%; width:100%; }
body{ background:url('../images/bg.jpg'); height:100%;}
.tWrap { min-height:100%; width: 100%; position: relative; margin: 0 auto; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #ffffff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background: #1b1b1b;
	display: inline-block; zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */ *display: inline; vertical-align: baseline;
	margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 16px/100% 'Montserrat', Century Gothic, Arial, sans-serif;
	padding: .5em 2em .55em; text-transform:uppercase; }
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
	color: #ffffff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background: rgb(210,19,21); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210,19,21,1) 0%, rgba(184,17,19,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,19,21,1)), color-stop(100%,rgba(184,17,19,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d21315', endColorstr='#b81113',GradientType=0 ); /* IE6-9 */
	display: inline-block; zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */ *display: inline; vertical-align: baseline;
	margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 16px/100% 'Montserrat', Century Gothic, Arial, sans-serif;
	padding: .5em 2em .55em; text-transform:uppercase; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { background: url('../images/headerbg.jpg') no-repeat center top; min-height: 224px; position: relative; z-index:6; }
.tWrap header .logo { margin:0 0 20px 0; display:block; width:265px; }

.tWrap header .headerTop{position:relative; z-index: 5; }
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{  }

.tWrap header .headerRight { padding-top: 25px; }

.tWrap header .nav{ margin:0; z-index:10; float: right; }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding: 0 5px 0 0; z-index:10; background: #070707; /* Old browsers */
	background: -moz-linear-gradient(top,  #070707 0%, #1b1b1b 50%, #1b1b1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#070707), color-stop(50%,#1b1b1b), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #070707 0%,#1b1b1b 50%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #070707 0%,#1b1b1b 50%,#1b1b1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #070707 0%,#1b1b1b 50%,#1b1b1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #070707 0%,#1b1b1b 50%,#1b1b1b 100%); /* W3C */
	 }

.tWrap header .nav > li > a { padding: 36px; line-height:1.250em; background: #1b1b1b; display:block; font-size:16px; color:#fff; text-align:center; position:relative; text-transform: uppercase; font-family: 'Montserrat', Century Gothic, Arial, sans-serif; font-weight: bold; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a { background: rgb(210,19,21); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(210,19,21,1) 0%, rgba(184,17,19,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,19,21,1)), color-stop(100%,rgba(184,17,19,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d21315', endColorstr='#b81113',GradientType=0 ); /* IE6-9 */ }

.tWrap header .nav > li > ul{ padding:2px 0 0 0; z-index:100; position:absolute; left:0; min-width:250px; display:none; }
.tWrap header .nav > li > ul > li{ float:none; background:#252525;  list-style:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 35px; color:#fff; text-transform: uppercase; font-family: 'Montserrat', Century Gothic, Arial, sans-serif; font-weight: bold; font-size: 16px; }
.tWrap header .nav > li > ul > li > a:hover{ background: #d41d24; /* Old browsers */
	background: -moz-linear-gradient(top,  #d41d24 0%, #ba1a20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d41d24), color-stop(100%,#ba1a20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d41d24 0%,#ba1a20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d41d24 0%,#ba1a20 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d41d24 0%,#ba1a20 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d41d24 0%,#ba1a20 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d41d24', endColorstr='#ba1a20',GradientType=0 ); /* IE6-9 */ }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background: url('../images/footerbg.jpg') bottom center no-repeat; padding:1.071em 0 0 0; position: absolute; z-index: 3; bottom: 0; width: 100%; color:#fff; font-size:11px; height: 209px; }
.tWrap footer p{ font-size:11px; padding:3px 0px; }
.tWrap footer a{ color:#fff; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap footer .footerbg { background: #1b1b1b; min-height: 83px; clear: both; }
.tWrap footer .footerGrid { padding: 10px 20px; width: 430px; float: left; }

.tWrap footer h6 { font-weight: bold; font-family:'Montserrat Bold', Century Gothic, Arial, sans-serif; color: #7e7e7e;}

.tWrap .footerInner{ min-height:30px; padding-top: 110px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow{ margin-bottom:11px; padding-bottom:14px; }
.tWrap .flexslider { margin: 0; }
.tWrap .flexslider .flex-control-nav { display: none; }

.tWrap .flex-direction-nav .flex-prev { background: url('../images/arrows.png') 0 0; height: 48px; width: 48px; left: -48px; opacity: 1; }
.tWrap .flex-direction-nav .flex-next { background: url('../images/arrows.png') -48px 0; height: 48px; width: 48px; right: -48px; opacity: 1; }

.tWrap .flashLine { margin-left: -3px; padding-bottom: 10px; width: 970px !important; }
.tWrap .smallBanner { margin-bottom: 40px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 0 0 195px 0; min-height: 100%; position:relative;z-index:1; min-height:252px; }
.tWrap .content.edit { padding: 0 0 235px 0; }
.tWrap .sidebar h2 { font-weight: bold; }
.tWrap .globalSidebar { margin-top: 40px; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; padding-bottom: 5px; }
.tWrap .sidebar .nav > li > a{ color:#fff; background: #1b1b1b; display:block; padding:18px; font-family: 'Montserrat', Century Gothic, Arial, sans-serif; font-weight: bold; font-size: 16px; text-transform: uppercase; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background: rgb(210,19,21); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(210,19,21,1) 0%, rgba(184,17,19,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,19,21,1)), color-stop(100%,rgba(184,17,19,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(210,19,21,1) 0%,rgba(184,17,19,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d21315', endColorstr='#b81113',GradientType=0 ); /* IE6-9 */ }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#703839; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#455467; }
.tWrap .breadcrumbs { font-size:12px; color: #d41d24; padding-bottom: 20px;  }
.tWrap .breadcrumbs a { color: #fff; }
.tWrap .breadcrumbs strong { font-weight: normal !important; }
.tWrap .pageTitle{ display: inline; padding-bottom: 5px; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


